<div class="container">
        <div class="card card-container">
            <!-- <img class="profile-img-card" src="//lh3.googleusercontent.com/-6V8xOA6M7BA/AAAAAAAAAAI/AAAAAAAAAAA/rzlHcD0KYwo/photo.jpg?sz=120" alt="" /> -->
            <p id="profile-name" class="profile-name-card"></p>
            <form class="form-signin">
                <span id="reauth-email" class="reauth-email"></span>
                <input type="email" id="inputEmail" class="form-control" placeholder="Email address" required autofocus>
              	<button class="btn btn-lg btn-primary btn-block btn-signin" (click)="sendResetPassword()" type="submit">Reset Password</button>
            </form><!-- /form -->
        </div><!-- /card-container -->
    </div><!-- /container -->